Arbitrary Command Execution Affecting feehi/cms package, versions >=0.0.0


0.0
critical
  • Attack Complexity

    Low

  • Confidentiality

    High

  • Integrity

    High

  • Availability

    High

Do your applications use this vulnerable package?

In a few clicks we can analyze your entire application and see what components are vulnerable in your application, and suggest you quick fixes.

Test your applications
  • snyk-id

    SNYK-PHP-FEEHICMS-2960399

  • published

    27 Jul 2022

  • disclosed

    27 Jul 2022

  • credit

    TianT1209

How to fix?

There is no fixed version for feehi/cms.

Overview

feehi/cms is a Feehi CMS project template.

Affected versions of this package are vulnerable to Arbitrary Command Execution in the Advertising Management module, which allows attackers to execute arbitrary code via a crafted PHP file.

References